#header{height: 70px; background: var(--bg_blue);}
#header > div:first-child{height: 26px; width: 110px; top: 10px; position: relative; cursor: pointer;}
#header > div:nth-child(2){position: relative; color: var(--text_white); top: 15px; text-align: center;}
#footer{background: var(--bg_silvercalm); position: fixed; left: 0px; bottom: 0px; width: 100%;}

#header_ldwk{padding: 10px 0px; text-align: center; background-image: linear-gradient(to bottom, #c45540, transparent);}
#header_ldwk > div{width: 200px; height: 65px; bottom: 0px; left: 0px; background-size: cover; background-image: url('../../../images/promo/ldwk_so.png');}

#header_98{padding: 30px 0px; z-index: 11; position: relative; text-align: center; background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.23), transparent);}
#header_98 > div{width: 280px; height: 20px; bottom: 0px; left: 0px;}

.footerSpace{height: 90px;}
#footer > div{text-align: center; padding: 15px 20px;}

section{max-width: 1000px;}
section .distance{padding: 0px 20px;}

#popup{width: 100%; top: 0px; left: 0px; height: 100%; position: fixed; z-index: 90; background: rgba(239, 239, 239, 0.55); overflow: auto;}
#popup table{width: 100%; height: 100%;}
#popup .p_canvas{max-width: 400px; width: 80%; margin-top: 50px; margin-bottom: 50px; box-shadow: 0 0 6px 0 rgba(161, 161, 161, 0.5); border-radius: 5px; overflow: hidden;}

#alert{width: 100%; height: 0px; position: fixed; top: 0px; left: 0px; z-index: 100;}
#alert > div{width: 90%; max-width: 450px; transition: 0.2s; box-shadow: 0 0 6px 0 rgba(161, 161, 161, 0.5); position: relative; top: -100px; border-radius: 20px;}
#alert > div > div{padding: 9px 15px 11px 15px; text-align: center; color: var(--text_white);}
#alert > div.success{background: var(--bg_alert_green);}
#alert > div.warning{background: var(--bg_alert_orange);}
#alert > div.failed{background: var(--bg_alert_red);}

#canvas{max-width: 500px; width: 90%; margin-bottom: 100px;}

/**MARKET**/
.market_layout{max-width: 500px;}
.market_info{margin: 15px 0px;}
.market_merchan{margin: 10px 0px 15px 0px;}
.market_merchan > div{padding-bottom: 73%; border-radius: 10px; background-size: cover; background-image: url('../../../images/background/market_totebag.jpg');}

/**LDWK**/
.ldwk_design{height: 0px;}
.ldwk_design > div:first-child{position: fixed; width: 200px; height: 200px; bottom: 0px; left: 0px; background-size: cover; background-image: url('../../../images/promo/ldwk_p1.png');}
.ldwk_design > div:nth-child(2){position: fixed; width: 200px; height: 200px; bottom: 0px; right: 0px; background-size: cover; background-image: url('../../../images/promo/ldwk_p2.png');}

.ldwk_poster_book{padding: 15px 0px; color: var(--text_white);}
.ldwk_poster_book > div:first-child{width: 150px;}
.ldwk_poster_book > div:first-child > div:first-child{padding-bottom: 150%; border-radius: 5px;}
.ldwk_poster_book > div:first-child > div:nth-child(2){position: relative;}
.ldwk_poster_book > div:first-child > div:nth-child(2) > div:first-child{position: absolute; width: 150px; height: 88px; bottom: 82px; left: -160px; background-size: cover; background-image: url('../../../images/promo/ldwk_price.png');}
.ldwk_poster_book > div:first-child > div:nth-child(2) > div:nth-child(2){position: absolute; width: 150px; height: 145px; bottom: 15px; right: -160px; background-size: cover; background-image: url('../../../images/promo/ldwk_diskon.png');}
.ldwk_poster_book > div:nth-child(2){text-align: center; margin-top: 15px;}

/**98**/
.sk98_design{height: 0px;}
.sk98_design > div:first-child{position: fixed; width: 100%; top: 0px; left: 0px;}
.sk98_design > div:first-child > div{background-size: 100%; padding-bottom: 29%; background-image: url('../../../images/promo/98_awan.png');}
.sk98_design > div:nth-child(2){position: fixed; width: 100%; height: 200px; bottom: 0px; left: 0px; background-size: cover; background-image: url('../../../images/promo/98_payung.png');}

.sk98_poster_book{padding-top: 15px; position: relative;}
.sk98_poster_book > div:first-child > div:first-child{padding-bottom: 45%; border-radius: 5px;}
.sk98_poster_book > div:first-child > div:nth-child(2){position: relative;}
.sk98_poster_book > div:nth-child(2){position: absolute; top: 0px; left: 0px; width: 70px; height: 70px; background-image: url('../../../images/promo/98_diskon.png'); background-size: cover;}

/**ERROR**/
.error_page{max-width: 400px; background: var(--bg_silvercalm); border-radius: 10px; margin-top: 70px;}
.error_page > div{padding: 30px 35px 35px 30px; font-size: 17px;}
.error_page > div > div:first-child{font-size: 30px; font-family: 'bold';}